 .slick-slide-title h1 {margin:0 auto 10px}
 .slick-slide-title p {margin:0 }

.slick-arrow:hover{cursor:pointer}


.slick-arrow .thumb-arrow{display:none}
.slick-arrow.next .slide-1{display:block}

.slick-slider-container{position:relative;overflow:hidden}


.slick-slider-container .slick-arrow-pre,.slick-slider-container .slick-arrow-next{display:none}
.slick-slider-container .slick-arrow-pre.slick-arrow,.slick-slider-container .slick-arrow-next.slick-arrow{display:block}

.slick-slide-title-container{z-index:3}

.slick-slide-title-container .animated {
    opacity: 0;
}
.slick-slide-title-container .animated.slick-anim-show {
    opacity: 1;
}

.md-body-not-editmode .slick-arrow h4{padding:19px 0}


/*arrows-image*/
.slick-slider  .slick-arrow {width: 36px; height: 39px; margin: 0; display: block; background: url(bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;z-index:3}
.slick-slider  .slick-next {background-position: 0 -39px; right: 0px;}
.slick-slider .slick-prev {left: 0px;}
.slick-slider:hover .slick-next {opacity: 1; right: 0;}
.slick-slider:hover .slick-prev {opacity: 1; left: 0;}
